/*  Free Template by www.templatemo.com  */

/* 
Dragonfruit Template 
http://www.templatemo.com/preview/templatemo_411_dragonfruit 
*/

body {
    font-family: Arial, Helvetica, sans-serif;
}
.container-fluid {
    max-width: 1600px;
}


.logo_home {
	padding:40px;
}


.container-fluid2 {
    max-width: 1000px;
	padding: 40px;
}

.container_wapper {
    width: 100%;
    background: #c0c0c0;
}
.rcolor {
    background: #f00;
}
.gcolor {
    background: #0f0;
}
.bcolor {
    background: #00f;
}

h1 {
    margin-top: 35px;
    margin-bottom: 10px;
    text-align: center;
	font-size: 45px;
    font:'Helvetica', sans-serif;
	font-style:bold;
    color:#000;
}

h2 {
    margin-top: 35px;
    margin-bottom: 10px;
    text-align: center;
	font-size: 45px;
    font:'Helvetica', sans-serif;
	font-style: normal;
    color:#C00;
}

h3 {
    margin-top: 10px;
    margin-bottom: 60px;
    text-align: center;
	font-size: 17px;
    font:'Helvetica', sans-serif;
	font-style: normal;
    color:#000;
}


.templatemo_logo a:hover {
	text-decoration: none;
}

/*menu*/
#templatemo_mobile_menu {
    top: 0;
    width: 200px;
    height: 100%;
    background: #f9f9f9;
    position: fixed;
    z-index: 5500;
    right: -1500px;
    display: none;
    overflow: auto;
}
#templatemo_mobile_menu ul li a {
    text-align: left;
    background: #f15556;
    color: #000;
}
#templatemo_mobile_menu ul li:hover a {
    background: #c83233;
	color: #fff;
}
#templatemo_banner_menu {
    width: 100%;
    background: #f9f9f9;
    height: 0px;
    border-bottom: 1px solid #f15556;
    position: fixed;
    top: 0;
    z-index: 5000;
}
#templatemo_banner_menu #logo_img {
    max-height: 90px;
    float: left; 
}
#templatemo_banner_menu #logo_text {
    font: normal normal normal 36px/1em 'Helvetica', sans-serif;
    margin-top: 0px;
    padding-left: 60px;
    text-align: left;
    color: #e35354;
}
#templatemo_banner_menu #logo_text span {
    color: #9fb038;
}
#templatemo_banner_menu ul li a ,
#templatemo_banner_menu ul li a:focus {
    padding-top: 0px;
    padding-bottom: 35px;
    font: normal normal normal 18px/23px 'Helvetica', sans-serif;
    color: #000;
    background: repeat-x url("../images/banner_bg.jpg") 0 -10px ;
    transition-duration: .5s;
}
#templatemo_banner_menu ul li a:hover ,
#templatemo_banner_menu ul li a.current
{
    background-position: 0px ;
    background-color: #f15556;
    color: #ffffff;
}
#templatemo_banner_menu #mobile_menu {
    padding-top: 25px;
    font-size: 30px;
    float: right;
    color: #e35354;
}
/*banner slide*/
.banner { 
    width: 100%;
    height:100%;
    margin-top: 10px;
    position: relative; 
    overflow: hidden;
}
.banner ul { 
    list-style: none; 
    padding: 0;
}

.banner ul li { 
    float: left; 
    background-size:50px 50px;
    height:100%;
    width: 100%;
}

.templatemo_banner_slide_01 {
    background: url('../images/templatemo_banner_slide_01.jpg');
    background-size: cover;
}
.templatemo_banner_slide_02 {
    background: url('../images/templatemo_banner_slide_02.jpg');
    background-size: cover;
}
.templatemo_banner_slide_03 {
    background: url('../images/templatemo_banner_slide_03.jpg');
    background-size: cover;
}


/*about our organization*/
#templatemo_about {
    background: #ffffff;
    float: left;
}
#templatemo_about .about_icon img {
    width: 100%;
}
#templatemo_about .about_icon h2 {
    text-align: center;
    font: normal normal normal 20px/25px 'Helvetica', sans-serif;
}
#templatemo_about .about_icon .imgwap {
    text-align: center;
    border-radius: 75px;
}
#templatemo_about .about_icon p {
    text-align: center;
    font: normal normal normal 14px/23px 'Helvetica', sans-serif;
}
#templatemo_about .pre_next {
    font-size: 70px;
    top: 50%;
    margin-top: -35px;
    position: absolute;
}
#templatemo_about .pre_next a {
    color: #6698b5;
    float: left;
}
#templatemo_about .pre_next a:hover {
    color: #334d5c;
}


/*events*/
#templatemo_events {
    background: #fff;
    float: left;
    overflow: hidden;
}
#templatemo_events h1{
    color: #000;
}
#templatemo_events .event_box_wap {
    overflow:hidden;
    margin-bottom: 30px;
    cursor: pointer;
    position: relative;
}
#templatemo_events .event_box_wap .event_box_img {
    position: relative;
    top: 0;
}
#templatemo_events .event_box_wap .event_box_caption {
    position: relative;
    top: 0;
    padding-bottom: 10px;
    background: #fff;
    width: 100%;
    border-top: 3px solid #fff;
}
#templatemo_events .event_box_wap h1,
#templatemo_events .event_box_wap p {
    margin: 0;
    color: #000000;
    text-align: left;
}
#templatemo_events .event_box_wap p {
    padding: 5px 20px 15px 20px;
}
#templatemo_events .event_box_wap h1 {
    padding: 20px 20px 20px 20px;
    font-size: 24px;
    line-height: 24px;
}


/*templatemo_footer*/
#templatemo_footer {
    width: 100%;
    border-top: 0px solid #507f9a;
    height: 70px;
    background:#000;
    float:left;
}
#templatemo_footer p {
    padding-top: 30px;
    color: #fff;
    text-align: center;
}
#templatemo_footer a {
    color: #fff;
    text-decoration: underline;
}

/*  Small devices (tablets, 768px and up)  */
@media (max-width: 768px ) { 
    #templatemo_about .pre_next {
        font-size: 15px;
    }
}
/*  Medium devices (desktops, 992px and up)  */
@media (max-width: 970px ) {

    #templatemo_banner_menu #logo_text {
        font: normal normal normal 30px/1em 'Century Gothic', sans-serif;
    }
}
/*  Large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px ) {
}